## rust-pretty 0.12.3

=== debian/changelog ===
rust-pretty (0.12.3-2) unstable; urgency=medium

  * Team upload.
  * Package pretty 0.12.3 from crates.io using debcargo 2.7.8
  * Add patch for arrayvec 0.7
  * Add patch to disable benches
  * Add patch skipping faulty test

 -- Matthias Geiger <werdahias@debian.org>  Thu, 13 Mar 2025 20:31:34 +0100

rust-pretty (0.12.3-1) unstable; urgency=medium

  * Package pretty 0.12.3 from crates.io using debcargo 2.7.1

 -- Andrius Merkys <merkys@debian.org>  Thu, 17 Oct 2024 04:35:48 -0400
