=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pretty 0.12.3 --all-targets --all-features
Features: test-name=rust-pretty:@
Depends: dh-cargo (>= 31), rustc, librust-difference-2+default-dev, librust-expect-test-1+default-dev, librust-tempfile-3+default-dev (>= 3.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pretty 0.12.3 --all-targets
Features: test-name=librust-pretty-dev:default
Depends: dh-cargo (>= 31), rustc, librust-difference-2+default-dev, librust-expect-test-1+default-dev, librust-tempfile-3+default-dev (>= 3.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pretty 0.12.3 --all-targets --no-default-features --features termcolor
Features: test-name=librust-pretty-dev:termcolor
Depends: dh-cargo (>= 31), rustc, librust-difference-2+default-dev, librust-expect-test-1+default-dev, librust-tempfile-3+default-dev (>= 3.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pretty 0.12.3 --all-targets --no-default-features
Features: test-name=librust-pretty-dev:
Depends: dh-cargo (>= 31), rustc, librust-difference-2+default-dev, librust-expect-test-1+default-dev, librust-tempfile-3+default-dev (>= 3.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable
