## rust-pretty 0.12.5

=== debian/changelog ===
rust-pretty (0.12.5-1) unstable; urgency=medium

  * Team upload
  * Package pretty 0.12.5 from crates.io using debcargo 2.7.11
    (Closes: #1116960)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 6 Oct 2025 09:37:46 -0400
