=== debian/control ===
Source: rust-pretty
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-arrayvec-0.7+default-dev <!nocheck>,
 librust-typed-arena-2+default-dev <!nocheck>,
 librust-unicode-width-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrius Merkys <merkys@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pretty]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pretty
Homepage: https://github.com/Marwes/pretty.rs
X-Cargo-Crate: pretty

Package: librust-pretty-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arrayvec-0.7+default-dev,
 librust-termcolor-1+default-dev (>= 1.1.0-~~),
 librust-typed-arena-2+default-dev,
 librust-unicode-width-0.2+default-dev
Provides:
 librust-pretty+default-dev (= ${binary:Version}),
 librust-pretty+termcolor-dev (= ${binary:Version}),
 librust-pretty-0-dev (= ${binary:Version}),
 librust-pretty-0+default-dev (= ${binary:Version}),
 librust-pretty-0+termcolor-dev (= ${binary:Version}),
 librust-pretty-0.12-dev (= ${binary:Version}),
 librust-pretty-0.12+default-dev (= ${binary:Version}),
 librust-pretty-0.12+termcolor-dev (= ${binary:Version}),
 librust-pretty-0.12.5-dev (= ${binary:Version}),
 librust-pretty-0.12.5+default-dev (= ${binary:Version}),
 librust-pretty-0.12.5+termcolor-dev (= ${binary:Version})
Description: Wadler-style pretty-printing combinators in Rust - Rust source code
 Source code for Debianized Rust crate "pretty"
